  .inner-block {
      position: relative;
      max-width: 1300px;
      width: 100%;
      padding: 0 20px;
  }
  
  .concept .concept-block {
      /*padding-top: 136px;*/
      margin-bottom: 3%;
      overflow: hidden;
  }
  
  .concept .concept-block .c-ttl02:before {
      display: none;
  }
  
  .concept .concept-block .box {
      position: relative;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between;
  }
  
  .concept .concept-block .box:before {
      position: absolute;
      content: "";
      width: 100px;
      height: 6px;
      background-color: #B93232;
      left: 0;
      top: 0;
  }
  /*.concept .concept-block .box:last-child:after {
    position: absolute;
    content: "";
    width: 100px;
    height: 6px;
    background-color: #B93232;
    left: 0;
    bottom: 0;
  }*/
  
  .concept .concept-block .box:nth-child(2n+1) .img {
      position: relative;
      z-index: 1;
  }
  
  .concept .concept-block .box:nth-child(2n+1) .img:after {
      -webkit-transform: rotateY(180deg);
      transform: rotateY(180deg);
  }
  
  .concept .concept-block .txt-area>.note {
      margin-top: 20px;
  }
  
  .concept .concept-block .pic {
      margin-top: 210px;
  }
  
  .concept .concept-block .pic.img {
      position: relative;
      z-index: 1;
      -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
      flex-shrink: 0;
  }
  
  .concept .concept-block .pic.img:after {
      position: absolute;
      content: "";
      width: 611px;
      left: -40px;
      top: 40px;
      height: 354px;
      background: url(https://www.duo.jp/wp/wp-content/themes/duo_2021/img/concept/concept-img-bg.png) no-repeat center;
      z-index: -1;
  }
  
  .concept .concept-block .ttl {
      font-size: 38px;
      letter-spacing: 0.1em;
      line-height: 1.78;
      margin-bottom: 55px;
  }
  
  .concept .concept-block .txt {
      line-height: 2;
      letter-spacing: 0.05em;
      font-size: 1.8rem;
  }
  
  .concept .concept-block .txt.indent-5 {
      text-indent: -5em;
      padding-left: 5em;
  }
  
  .concept .concept-block .txt .small {
      font-size: 14px;
  }
  
  .concept .concept-block .fsc {
      margin-top: 30px;
      max-width: 100px;
  }
  
  .concept .concept-block .c-additive-free-list {
      margin-top: 0;
  }
  
  .concept .bnr-block {
      padding-bottom: 140px;
  }
  
  .c-ttl02 {
      font-size: 42px;
      /*font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", serif;*/
      font-weight: 400;
      margin-bottom: 55px;
      padding-top: 90px;
      position: relative;
      letter-spacing: 0.1em;
  }
  
  .c-ttl02::before {
      background: #b93232;
      content: "";
      display: block;
      width: 100px;
      height: 6px;
      position: absolute;
      top: 0;
      left: 0;
      margin: auto;
  }
  
  .c-ttl02 sup {
      font-size: 16px;
  }
  
  .c-ttl02 .small {
      font-size: 24px;
  }
  
  .c-additive-free-list {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin-top: 20px;
  }
  
  .c-additive-free-list li {
      background: #fff;
      border: 1px solid #c8c8c8;
      border-radius: 10px;
      line-height: 1.4;
      margin: 0 6px 12px;
      padding: 15px 10px 55px;
      position: relative;
      text-align: center;
      width: 172px;
  }
  
  .c-additive-free-list li::before,
  .c-additive-free-list li::after {
      background: #ff8073;
      content: "";
      display: block;
      width: 4px;
      height: 28px;
      position: absolute;
      bottom: 15px;
      right: 0;
      left: 0;
      margin: auto;
  }
  
  .c-additive-free-list li::before {
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
  }
  
  .c-additive-free-list li::after {
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
  }
  
  .c-additive-free-list .txt {
      font-size: 14px;
  }
  
  @media only screen and (min-width: 991px) {
      .concept .concept-block .box {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          padding: 0 0 137px;
      }
      .concept .concept-block .txt-area {
          max-width: 630px;
          margin-right: auto;
      }
      .concept .concept-block .pic {
          margin-left: 44px;
          max-width: 587px;
      }
      .concept .concept-block .pic:not(.img) {
          max-width: 552px;
      }
  }
  
  .c-lineup-list {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin: -16px -8px 0;
  }
  
  .c-lineup-list li {
      margin: 16px 8px 0;
      width: 222px;
  }
  
  .c-lineup-list .inn {
      background: #fff;
      border: 1px solid #c8c8c8;
      border-radius: 8px;
      cursor: pointer;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      height: 100%;
      position: relative;
      padding: 22px 12px;
      -webkit-transition: 0.3s ease-in-out;
      transition: 0.3s ease-in-out;
  }
  
  .c-lineup-list .inn .img {
      width: 65px;
      height: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      text-align: center;
      position: absolute;
      right: 0;
      top: 0;
  }
  
  .c-lineup-list .inn .img img {
      vertical-align: middle;
  }
  
  .c-lineup-list--mini {
      margin: -30px -15px 0;
  }
  
  .c-lineup-list--mini li {
      width: 214px;
      margin: 30px 15px 0;
  }
  
  .c-lineup-list--mini li:last-child {
      margin-right: 0;
  }
  
  .c-lineup-list--mini li.is-active .inn {
      border-color: #f0f0eb;
      background-color: #f0f0eb;
      color: #b93232;
  }
  
  .c-lineup-list--mini .inn {
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding: 20px;
      letter-spacing: 0.05em;
      text-align: center;
  }
  
  .c-lineup-list--mini .small {
      font-size: 14px;
  }
  
  .c-lineup-list.img-none .inn {
      padding-right: 10px;
  }
  
  .c-news-list a {
      display: block;
      padding: 15px 65px 15px 20px;
      position: relative;
  }
  
  .c-news-list a.unlink {
      padding-right: 20px;
  }
  
  .c-news-list .cat-area {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      margin-bottom: 10px;
  }
  
  .c-news-list .cat-area .date,
  .c-news-list .cat-area .cat {
      font-size: 14px;
      line-height: 1.2;
  }
  
  .c-news-list .cat-area .date {
      color: #969696;
  }
  
  .c-news-list .cat-area .cat {
      background: #969696;
      border-radius: 10px;
      color: #fff;
      min-width: 108px;
      text-align: center;
      padding: 2px 10px;
      margin-left: 20px;
  }
  
  .c-news-list .ico {
      display: inline-block;
      line-height: 1;
      font-size: 0;
      position: absolute;
      right: 20px;
      top: 30px;
      bottom: 0;
      height: 5px;
      margin: auto;
  }
  
  @media only screen and (max-width: 990px) {
      .concept .concept-block .box {
          padding-bottom: 92px;
      }
      .concept .concept-block .box.img-box {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          -webkit-box-orient: vertical;
          -webkit-box-direction: reverse;
          -webkit-flex-direction: column-reverse;
          -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
      }
      .concept .concept-block .pic {
          margin-top: 62px;
      }
      .concept .concept-block .pic.img {
          margin-bottom: 38px;
          right: -20px;
      }
  }
  
  @media only screen and (min-width: 641px) and (min-width: 991px) {
      .concept .concept-block .box:nth-child(2n+1) .img {
          right: -80px;
          margin-left: -80px;
      }
  }
  
  @media only screen and (min-width: 641px) and (max-width: 1375px) {
      .concept .concept-block .box:nth-child(2n+1) .img {
          right: 0;
          margin-left: 30px;
      }
      .concept .concept-block .pic.img {
          right: 0;
          margin-left: 30px;
      }
  }
  
  @media only screen and (min-width: 641px) and (max-width: 1375px) and (max-width: 990px) {
      .concept .concept-block .box:nth-child(2n+1) .img {
          margin-left: auto;
          margin-right: auto;
      }
      .concept .concept-block .pic.img {
          margin-left: auto;
          margin-right: auto;
      }
  }
  
  @media only screen and (min-width: 641px) {
      .inner-block {
          margin: 0 auto;
      }
      .sp {
          display: none !important;
      }
  }
  
  @media only screen and (max-width: 640px) {
      .c-ttl02 {
          font-size: 30px;
          padding-top: 40px;
          margin-bottom: 35px;
      }
      .c-additive-free-list li {
          margin: 0.5%;
          padding: 12px 10px 48px;
          width: calc((100% - 16px) / 3);
      }
      .concept .concept-block .txt {
          line-height: 1.5;
          font-size: 1.5rem;
      }
      .concept .concept-block .pic.img:after {
          background-image: url(https://www.duo.jp/wp/wp-content/themes/duo_2021/img/concept/sp/concept-img-bg.png);
          background-size: 100%;
          width: 100%;
          height: 100%;
          top: 54px;
          left: auto;
          right: 54px;
      }
      .pc {
          display: none !important;
      }
  }